<html>
<head>
<title>Masca de dormit inteligenta</title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
            <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>


						
		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Masca de dormit inteligenta
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p121.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
CES 2018 ne aduce un produs extrem de interesant de la o companie numita Dreamlight, ea fiind o masca pentru dormit controlata de catre un smartphone. Ea a fost gandita pentru cei care au probleme cu somnul, masca de dormit fiind excelenta pentru a ne ajuta sa adormim mai repede cand avem nevoie de un somn rapid, sau doar linistit.<br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Masca de dormit se aseaza peste ochi, precum una normala, doar ca spre deosebire de cele existente, ea a fost gandita pentru a proiecta lumina de diverse culori in fata ochilor. Mai exact, ea are o serie de senzori cu infrarosu, un monitor pentru bataile inimii, si un accelerometru, plus o serie de panouri LED care pot proiecta lumina in fata ochilor.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
In baza unui program predefinit, masca de dormit a celor de la Dreamlight poate proiecta lumina portocalie timp de 15 minute pentru a stimula productia de melatonina de catre corp. Daca suficienta este eliberata, atunci persoana adoarme aproape instant, iar dupa o noapte de somn linistit, o lumina verde este proiectata pentru a ne trezi dimineata.</p>
			
			<p><img src="p122.jpg"  align=left style="float:left"></p>
				
<p align=left >				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Separat, masca de dormit are si o serie de boxe care pot reda diverse sunete pentru a ne ajuta sa adormim mai repede, iar peste noapte ritmul cardiac este deasemenea masurat. Creatorii mastii de dormit pot crea si programe predefinite pentru persoanele care adorm mai greu, deci vorbim despre un produs util pentru foarte multe persoane.<br>
							
							&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp
CES 2018 ne arata doar un prototip al acestei masti de dormit, iar produsele finite ar urma sa fie puse in vanzare la preturi care incep de la 100 de doalri, dar nimeni nu stie cand.
</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>